CVE-2020-25092

2020-09-03T02:15:00
ID CVE-2020-25092
Type cve
Reporter cve@mitre.org
Modified 2020-09-03T13:53:00

Description

Ecommerce-CodeIgniter-Bootstrap before 2020-08-03 allows XSS in _parts/header.php, within application/views/templates/clothesshop, application/views/templates/greenlabel, and application/views/templates/redlabel.